漏洞详情: CVE-2016-0225

漏洞标题
NVD 暂无描述信息
来源:NVD
IBM WebSphere Commerce 信息泄露漏洞
来源:CNNVD
漏洞描述
IBM WebSphere Commerce 6.x through 6.0.0.11 and 7.x through 7.0.0.9 allows remote authenticated Commerce Accelerator administrators to obtain sensitive information via unspecified vectors.
来源:NVD
IBM WebSphere Commerce是美国IBM公司的一套电子商务解决方案。该方案可在一个单一的客户交互平台上支持所有的销售业务模型,包括B2C、B2B和B2B2C。 IBM WebSphere Commerce 6.x版本至6.0.0.11版本和7.x版本至7.0.0.9版本中存在安全漏洞。远程攻击者可利用该漏洞获取敏感信息。
来源:CNNVD
IBM WebSphere Commerce 6.x through 6.0.0.11 和 7.x through 7.0.0.9 允许远程验证的 Commerce 加速器管理员通过未指定的路径获取敏感信息。
来源:神龙机器人
漏洞评分(CVSS)
NVD 暂无评分
来源:NVD
CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:N/A:N
来源:神龙机器人, 准确率:N/A
漏洞类别
NVD 暂无漏洞类别信息
来源:NVD
授权问题
来源:CNNVD
相关链接